//-----------Login-----------
function main_Login_load()
{
	var Class = new Login();
	Class.CheckBrowserVersion();
	Class.LoadRightHtml("./Plugin/Login/html/Right.html");
	Class.LoadLeftHtml("./Plugin/Login/html/Left.html");
	Class.LoadLanguage("./Language/SaveLanguage.txt");
	Class = null;
}